{
  "verseBefore": "Chúa giấu họ trong nơi trú ẩn trước mặt Chúa, khuất khỏi các mưu chước của loài người. Ngài giấu họ trong nơi trú ẩn cách xa miệng lưỡi hung bạo.\n\n\\s5\n\\q",
  "verseAfter": "Chúa giấu họ trong nơi trú ẩn trước mặt Chúa, khuất khỏi các mưu chước của loài người.\\q1 Ngài giấu họ trong nơi trú ẩn cách xa miệng lưỡi hung bạo.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T05:18:46.362Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
